For AI agents: the complete documentation index is at https://buddy.works/llms.txt
POST
- /workspaces
- /:workspace
- /tunnels
- /token
Regenerate tunnel token
REQUIRED SCOPESTUNNEL_MANAGE
URL PARAMETERSworkspacerequiredstring
The human-readable ID of the workspace GET PARAMETERSproject_namestring
The name of the project to get the token for. If not provided, the workspace token is returned RESPONSE BODYtokenstring
The JWT token for tunnel authentication Last modified on Apr 22, 2026
curl -X POST "https://api.buddy.works/workspaces/:workspace/tunnels/token" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
{
"token": "0123456789abcdef0123456789abcdef0123456789abcdef0123456789abcdef0123456789abcdef0123456"
}
STATUS
200 OK